Function
indexCreate
Creates a specific Fibre.
indexCreate(index, fibreTag)
Parameters

index | The index to be created. Types: FMIndex
fibreTag | The fibre of the index to be computed. Types: FibreSaLfTable

Remarks
If you call this function on the compressed text version of the FM index you will get an error message: "Logic error. It is not possible to create this index without a text."
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57